Advisories ยป Package gstreamer1.0-plugins-ugly rss

Date ID Source Package(s) Type Affected release(s) CVE
2018-01-01 MGASA-2018-0014 gstreamer0.10-plugins-ugly , gstreamer1.0-plugins-ugly security 5 CVE-2017-5846 , CVE-2017-5847